/* CSS Document */

/*	
Edwina Thorne Website
Developer: Stephen Macnaughtan
Date: 21 August 2007	

css for screen
*/

body{
font-family:Arial, Helvetica, sans-serif;
color:#333333;
background-color:#8BB7D8;
font-size:0.8em;
margin:0;
line-height:130%;
background-image:url(../imgs/bgGrid.gif);
background-repeat:repeat;
}

img{
/*display:block;*/
border:0;
}

a:link, a:visited{
text-decoration:none;
color:#CC0000;
border:0;
}

a:hover, a:active{
color:#666666;
border:0;
}

h1{
margin:0 0 10px 0;
padding:0;
color:#cc0000;
font-size:120%;
font-weight:bold;
}

h2{
margin:0;
padding:0;
font-size:100%;
font-weight:bold;
color:#2B5A7D;
}

li{
padding-bottom: 5px;
}

p{
margin:10px 0;
}

dt{
width:100px;
float:left;
}

dd{
}



#container{
background-color:#FFFFFF;
width:750px;
margin:auto;
}

/*masthead*/

	#masthead h2{
	margin:0 0 10px 10px;
	padding:0;
	font-weight:normal;
	font-size:140%;
	color:#333333;
	}
	
	#masthead h3{
	color:#2b5a7d;
	margin:20px 0;
	font-size:100%;
	}
	#masthead{
	height:210px;
	}
	
	#topbar{
	height:17px;
	background-color:#FFFFFF;
	}
	
	#leftcorner{
	float:left;
	}

	#rightcorner{
	float:right;
	}
	
	#logo{
	float:left;
	margin:0 10px 10px 20px;
	padding:0;
	}
	
	.navbox{
	width:150px;
	float:left;
	margin:0 0 0 20px;
	border-bottom:solid 1px #e5e5e5;
	}
	
	.navlist{
	border-left:#e5e5e5 solid 1px;
	height:60px;
	margin:0;
	}
	
	.navbox ul{
	margin:0 0 0 10px;
	padding:0;
	}
	
	.navbox li{
	margin:2px 0;
	padding:0;
	list-style:none;
	}
	
	#masthead a:link, #masthead a:visited{
	text-decoration:none;
	color:#666666;
	}
	
	#masthead a:hover, #masthead a:active{
	color:#990000;
	}
	
	.mastheadline{
	height:1px;
	margin:0 0 0 20px;
	padding:0;
	background-color:#e5e5e5;
	width:710px;
	clear:both;
	}
/*end masthead*/


/*admin masthead*/

	#login{
	float:left;
	width:260px;
	margin: 0 0 0 50px;
	}
	
	.formRow{
	margin:10px 0 10px 10px;
	}
	
	.formSubmit{
	float:right;
	}
	
	#welcomeCol{
	float:left;
	margin:20px 20px 20px 60px;
	}
	
	#welcomeCol p{
	margin:10px;
	}
	
	.formSubmit input{
	border:0;
	background-color:#FFFFFF;
	color:#2B5A7D;
	}
	
	.removeSubmit input{
	border:0;
	background-color:#FFFFFF;
	color:#CC0000;
	}
	
	.removeSubmit a:link, .removeSubmit a:visited{
	color:#2B5A7D;
	}	
	
	.removeSubmit a:hover, .removeSubmit a:active{
	color:#666666;
	}	

/*end admin masthead*/


#content{
clear:both;
}

/*main col*/

	#mainCol{
	margin:0;
	padding:20px;
	width:410px;
	float:left;
	}
	
	#mainCol h1{
	color:#2B5A7D;
	}
	
	#mainCol h2{
	color:#333333;
	}
	
	.dateAdded{
	color:#999999;
	font-size:80%;
	font-weight:normal;
	}
	
	.article{
	margin:10px 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:solid 1px #e5e5e5;
	}
	
	.articleline{
	height:1px;
	margin:20px 0;
	padding:0;
	background-color:#e5e5e5;
	width:410px;
	}

/*end news col*/



.errorMsg{
margin:10px 0 0 100px;
font-size:90%;
color:#CC0000;
}

#loginMsg{
margin:10px 0 10px 270px;
font-size:90%;
color:#CC0000;
}

#contactBtn{
margin:10px 70px 0 0;
float:right;
}

/*events col*/

	#eventscol{
	margin:20px 20px 20px 0;
	padding:10px;
	width:250px;
	float:right;
	background-color:#e5e5e5;
	border:#999999 solid 1px;
	}
	
	#eventscol h2{
	margin:0 0 5px 0;
	padding:0;
	color:#CC0000;
	font-size:110%;
	font-weight:bold;
	}
	
	#eventscol table{
	font-size:80%;
	}
	
	.eventRow td{
	height:10px;
	border-top:#ffffff solid 1px;
	padding-top:5px;
	}

/*end events col*/

/*right col*/

	.rightCol{
	margin:20px 20px 20px 0;
	width:260px;
	float:right;
	}
	
	.rightCol table{
	font-size:90%;
	}
	
	.archiveList{
	font-size:90%;
	}
	
	.archiveList a:link, .archiveList a:visited{
	color:#666666;
	}
	
	.archiveList a:active, .archiveList a:hover{
	color:#999999;
	}
	
	.rightCol td{
	padding:5px 5px 0 0;
	}
	
	.rightCol input{
	border:0;
	background-color:#FFFFFF;
	color:#CC0000;
	font-size:90%;
	margin:2px 0 0 0;
	}	
	
	#searchBox{
	width:260px;
	margin:0 0 10px 0;
	padding:0;
	height:25px;
	}
	
	.searchTxt{
	float:left;
	margin:6px 5px 0 0;
	padding:0;
	}
	
	.newsSearch{
	float:left;
	margin:5px 5px 0 0;
	padding:0;
	}
	
	.newsSearch input{
	color:#999999;
	border:solid 1px;
	margin:0;
	padding:0;
	}
	
	.searchBtn{
	width:20px;
	height:20px;
	background-image:url(../imgs/search.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	cursor:pointer;
	}
	
	.hiddenField{
	visibility:hidden;
	width:0;
	height:0;
	float:left;
	padding:0;
	margin:0;
	}

/*end admin right col*/

#footer{
background-color:#8BB7D8;
background-image:url(../imgs/bgGrid.gif);
background-repeat:repeat;
clear:both;
font-size:90%;
color:#FFFFFF;
text-align:right;
padding:10px 0;
}

.footer{
clear:both;
font-size:90%;
color:#FFFFFF;
text-align:right;
}

#footer a:link, #footer a:visited, .footer a:link, .footer a:visited{
color:#FFFFFF;
}

#footer a:hover, #footer a:active{
}

.del{
display:inline; 
padding:0
}

/*article content*/

#articleContent{
padding:20px 30px;
}

#articleLeft{
width:220px;
float:left;
margin-bottom:20px;
color:#2B5A7D;
}

#articleLeft ul{
margin-left:0px;

}

.articleLinks li{
list-style:square;
padding:0 0 5px 0;
margin:0;
}
.articleLinks
{
border-bottom:solid 1px #E5E5E5;
padding-bottom:10px;
}

.iconPic
{
float:left;
}

#articleLeft a{
color:#999999;
margin:0;
padding:0;
}

#articleLeft img{
padding:0;
}

#articleLeft a:hover, #articleLeft a:active{
color:#2B5A7D;
}

.sideNavBig{
background-color:#e5e5e5;
font-weight:bold;
list-style:none;
padding:10px 30px;
border:#2B5A7D 1px solid;
}

#articleMain{
width:430px;
float:right;
margin-bottom:20px;
}

.sectionName{
margin:0 0 10px 0;
padding:0;
color:#2B5A7D;
font-size:120%;
font-weight:bold;
}

.leftSubNav, .HomeSubNav
{
margin:0 0 10px 0;
padding:0;
color:#2B5A7D;
font-size:120%;
font-weight:bold;
}
.leftSubNav li, .HomeSubNav li
{
list-style-type:none;
}
.leftSubNav img, .HomeSubNav img
{
display:inline;
margin-right:5px;
padding:0;
}

#contactCol{
margin-left:60px;
}

#contactCol a{
color:#2B5A7D;
margin:0;
padding:0;
}

#contactCol a:hover{
color:#666666;
}

#contactCol p{
margin:10px;
}

/*tniy mce*/
	
	.mceContentBody{
	color:#000000;
	background-color:#FFFFFF;
	}

